<Container size ="1024,768" border_size="0" opaque="0">
    <VBox position="352,150" margins="15,15" >
        <Label text="MENU"/>
        <Button name="resumeButton" text="Resume Game" />
        <Button name="quitButton" text="Quit Game" />
        <Spacer/>
        <Label text="Options"/>
        <HBox>
        <CheckBox name="mouseScroll" text="     " marked="1"/>
        <Label text="Mouse scrolling" wrap_text="1" />
        </HBox>
    </VBox>
</Container>
